Bulk updating gem


09-Feb-2018 19:58

...which brings me back to my original problem: How do I fix the issue, without *having* to install VC 6? C:\gem install sqlite3-ruby Bulk updating Gem source index for: Building native extensions. ERROR: Error installing sqlite3-ruby: ERROR: Failed to build gem native extension.

And how can I address the other issue of the Zlib error, after upgrading to rails 1.2 or dropping nmaker into the ruby bin? ...rails 1.1.1 works fine, save for the stdio.h error)gem install watir Bulk updating Gem source index for: Successfully installed win32-api-1.2.0-x86-mswin32-60 Successfully installed windows-api-0.2.4 Successfully installed windows-pr-0.9.3 Successfully installed win32-process-0.5.9 Successfully installed watir-1.5.6 5 gems installed Installing ri documentation for win32-api-1.2.0-x86-mswin32-60... Installing RDoc documentation for win32-api-1.2.0-x86-mswin32-60... Installing RDoc documentation for windows-api-0.2.4... Installing RDoc documentation for windows-pr-0.9.3... Installing RDoc documentation for win32-process-0.5.9... c:/ruby/bin/install sqlite3-ruby checking for fdatasync() in .. no nmake Microsoft (R) Program Maintenance Utility Version 1.50 Copyright (c) Microsoft Corp 1988-94. NMAKE : fatal error U1073: don't know how to make 'ruby.h' Stop.

bulk updating gem-5

dating 2 people at the same time

It just hung with no response on the command line for about 10 minutes. Personally in my case flushing the cache by doing a "gem sources -- clear-all" worked.

gem update Updating installed gems Bulk updating Gem source index for: Nothing to update So, I get an error for something not being in rt.lib, but gem update tells me that is the freshest package on the block... I know it seems a bit redundant, me asking these questions, but I *have* used my good 'ole friend Google, to no avail.